<?php
$title = 'Блокировка аккаунта';

require_once ('system/function.php');
require_once ('system/header.php');

# закрываем от гостей
if(!$user['id']) exit(header('Location: '.$HOME));

echo '<div class="title"><a href="'.$HOME.'/user/cab.php">Личный кабинет</a> | Блокировка анкети</div>';

if(isset($_REQUEST['submit'])) {

$blockprich = strong($_POST['blockprich']);





mysql_query("UPDATE `users` SET `blockprich` = '".$blockprich."', `block` = '1' WHERE `id` = '".$user['id']."'");
echo '<div class="podmenu"><b><center>Заблакировано успешно!</center></b></div>';
header('Location: '.$HOME.'');
require_once ('system/footer.php'); exit;
}

echo '<div class="podmenu"><form action="" method="POST">
Причина блокировки :<br/> <input type="text" name="blockprich"/> <br />

<input type="submit" name="submit" value="Заблокировать" />
</form></div>
<div class="menudiv"><a href="'.$HOME.'/user/cab.php" class="k_menu">Назад в кабинет</div></a>';
//-----Подключаем низ-----//
require_once ('system/footer.php');
?>